<SubtitlesTrack>
    <Key time="0.9" value="За 200 лет компания Peugeot выросла из сталелитейного завода в крупнейшего производителя\nавтомобилей."/>
    <Key time="8.7" value="Чего только Peugeot не делал — от велосипедов до дамских корсетов. Но автомобилестроение —\nсердце фирмы."/>
    <Key time="17.1" value="Несмотря на конкуренцию, Peugeot процветает с того самого 1890 года, когда выпустил первый\nв мире автомобиль с бензиновым мотором."/>
    <Key time="26.1" value="Огромный опыт помог компании основать первую фабрику, где делали только автомашины."/>
    <Key time="34.1" value="Сегодня Peugeot выпускает по тысяче автомобилей в день и входит в десятку продавцов авто."/>
    <Key time="41.4" value="Добился он успехов и в спорте, трижды выиграв двадцатичетырехчасовую гонку в Ле-Мане. В\n1988-м Peugeot 405 T16 побил рекорд подъема на Пайкс Пик."/>
	<Key time="54.4" value="Но по-настоящему сияет Peugeot на чемпионатах мира по ралли, откуда привез уже восемь\nчемпионских титулов."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
